using System.Windows.Controls;

namespace BeWo.View
{
    /// <summary>
    /// Interaction logic for WaitLayer.xaml
    /// </summary>
    public partial class ChatControlWaitLayer : UserControl
    {
        public ChatControlWaitLayer()
        {
            this.InitializeComponent();
        }
    }
}